Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: App Port Request: Ants from 1.1.4 to 2.x-3.x

  1. #1
    Default App Port Request: Ants from 1.1.4 to 2.x-3.x
    I was actually wondering if someone could port the Ants Application from 1.1.x to newer firmwares. It would be really fun to play with again and many people would be willing to pay for it. Maybe if someone redid it but as a Dynamic Library (Dylib) and make it a Mobile Substrate extension or something. You can find the source code here:

    Source Checkout - iphone-ants - Project Hosting on Google Code

    I would port it myself but I have no knowledge of Objective C.

  2. #2
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    I wish someone woul do it too

  3. #3
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    I was just thinking about this a few days ago. I have never been able to get it to work on any phone, but I want it!

  4. #4
    yea me too i want it soo bad any one with the link can pm me pls.. i mis my 1.1.4 ants app

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •